.header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    display: flex;
    z-index: 950;
    transition: .3s;
    background: linear-gradient(0deg,rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
}
/* .header.on {
    background-color: rgba(243, 243, 243, .8);
    top: .6rem;
    left: 1.2rem;
    right: 1.2rem;
    border-radius: 20rem;
    backdrop-filter: blur(1rem);
    background-color: #E6E7EF;
    background-color: rgba(255, 255, 255, .8);
} */
.header .header__content {
    width: 100%;
    align-self: stretch;
    display: flex;
    flex-direction: column;
}
.header .header-panel {
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 100%;
    align-self: stretch;
    position: relative;
    justify-content: flex-start;
    transition: .3s;
    padding: 0 6rem;
}

.header .header-panel.main {
    height: 12rem;
}
.header.on .header-panel.main {
    height: 7rem;
}




.header .logo {
    display: flex;
    flex-shrink: 0;
    width: 18rem;
    transition: .3s;
    align-self: stretch;
}
.header.on .logo {
    width: 12rem;
}
.header .logo__link {
    position: relative;
    align-self: stretch;
    width: 100%;
    display: flex;
}
.header .logo__image {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
    display: block;
}




.header .navigation {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 3.6rem;
    flex-grow: 1;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    justify-content: center;
    pointer-events: none;
}

.header .nav-tgl {
    position: relative;
    justify-content: center;
    align-items: center;
    transition: .3s;
    display: flex;
    width: auto;
    height: 4rem;
    width: 4rem;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
    flex-shrink: 0;
    pointer-events: auto;
    background-color: rgba(255, 255, 255, .1);
    border-radius: 20rem;
    pointer-events: auto;
}
.header.on .nav-tgl {
}
.header .nav-tgl.on {

}
.header .nav-tgl .nav-tgl__icon {
    position: relative;
    align-self: stretch;
    width: 1.4rem;
}
.header .nav-tgl .nav-tgl__dash {
    display: block;
    position: absolute;
    height: .2rem;
    width: 100%;
    background: #fff;
    opacity: 1;
    width: 100%;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}
.header .nav-tgl .nav-tgl__dash--1 {
    top: 1.5rem;
}
.header .nav-tgl .nav-tgl__dash--2 {
    bottom: 1.5rem;
}
.header .nav-tgl.on .nav-tgl__dash {

}
.header .nav-tgl.on .nav-tgl__dash--1 {
    top: 1.9rem;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
.header .nav-tgl.on .nav-tgl__dash--2 {
    bottom: 1.9rem;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}


.header .nav-primary {
    display: flex;
    align-items: center;
    flex-shrink: 0;
    gap: 0 2.4rem;
}
.header .nav-primary .menu-item {
    display: block;
}
.header .nav-primary .menu-item a {
    font-size: 1.6rem;
    transition: .3s;
    pointer-events: auto;
    /* text-transform: uppercase; */
    /* letter-spacing: .2rem; */
    display: block;
}
.header .nav-primary .menu-item.current-menu-item a {
    /* color: #FC5130; */
}








.header .contacts {
    flex-shrink: 0;
}
.header .contacts .contacts-panel {
    display: flex;
    align-items: center;
    gap: 2.4rem;
}
.header .contacts .contacts-panel .contact-item {

}
.header .contacts .contacts-panel .contacts-tgl {
    display: flex;
    flex-shrink: 0;
    height: 4rem;
    padding: 0 2rem;
    align-items: center;
    gap: 1rem;
    border-radius: 20rem;
    background-color: #fc5130;
    text-transform: uppercase;
    font-size: 1.2rem;
    font-weight: 700;
    cursor: pointer;
    transition: .2s;
}
.header .contacts .contacts-panel .contacts-tgl:before {
    content: '\F031';
    font-family: 'Fontello';
}
.header .contacts .contacts-panel .contacts-tgl:hover {
    opacity: .8;
}


.header .contacts .contacts-widget {
    position: fixed;
    top: 12rem;
    right: 6rem;
    border-radius: 1.2rem;
    padding: 3.6rem;
    padding-right: 6rem;
    background-color: #0f0f14;
    border: .2rem solid rgba(255, 255, 255, .1);
    max-width: 40rem;
    transition: .3s;
    opacity: 0;
    pointer-events: none;
    transform: translateY(2rem);
}
body.scrolled .header .contacts .contacts-widget {
    top: 8rem;
}
.header .contacts .contacts-widget.active {
    opacity: 1;
    pointer-events: auto;
    transform: translateY(0);
}
.header .contacts .contacts-widget .contacts-close {
    display: flex;
    position: absolute;
    right: 1.2rem;
    top: 1.2rem;
    width: 3.6rem;
    height: 3.6rem;
    border-radius: 20rem;
    background-color: rgba(255, 255, 255, .1);
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: .3s;
}
.header .contacts .contacts-widget .contacts-close:before {
    content: '\E82E';
    font-family: 'Fontello';
    font-size: 1rem;
}
.header .contacts .contacts-widget .contacts-close:hover {
    transform: rotate(90deg);
    background-color: #fc5130;
}

.header .contact-items {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    position: relative;
    gap: .6rem;
    flex-shrink: 0;
}
.header .contact-item {
    display: flex;
    align-items: stretch;
    flex-shrink: 0;
}
.header .contacts .contacts-widget .contact-item {
    flex-shrink: 1;
}
.header .contact-item .content {
    display: flex;
    align-items: center;
    gap: 1.2rem;
}
.header .contact-item .link {

}
.header .contact-item .icon-wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    height: 3.6rem;
    width: 3.6rem;
    transition: .3s;
    overflow: hidden;
    background-color: rgba(255, 255, 255, .1);
    border-radius: 20rem;
}
.header .contact-item:hover .icon-wrap {
    background-color: #fc5130;
}
.header .contact-item .icon {
    font-size: 1.6rem;
    transition: .3s;
    background-position: center;
    background-repeat: no-repeat;
    display: block;
}
.header .contact-item .icon:before {
    font-family: 'Fontello';
}
.header .contact-item.location .icon:before {
    content: '\F031';
}
.header .contact-item.working-hours .icon:before {
    content: '\F031';
}
.header .contact-item.phone .icon:before {
    content: '\E80C';
}
.header .contact-item.whatsapp .icon:before {
    content: '\F232';
}
.header .contact-item.instagram .icon:before {
    content: '\F16D';
}
.header .contact-item.telegram .icon:before {
    content: '\F1D8';
}
.header .contact-item.email .icon:before {
    content: '\F0E0';
    font-size: 1.4rem;
}
.header .contact-item .text {
    font-size: 1.6rem;
    line-height: 1.2;
    font-weight: 200;
    transition: .2s;
    color: #fff;
}
